انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel GS1350-18HP

Zyxel GS1350-18HP مفتاح
رمز التخزين التعريفي: GS135018HP

Zyxel GS1350-18HP مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel GS1350-18HP مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
الطاقة الإجمالية على علبة Ethernet
250 W
عدد مدخلات طاقة Ethernet PoE
16
دعم الطاقة عبر Ethernet Poe
نعم
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE-X
بحث عن IGMP
نعم
خادم بروكسي Igmp
نعم
تكوين إعدادات الموقع CLI
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ combo SFP
2
سرعة التقدم
26,7 Mpps
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
1699692, 18 ساعات
حماية الدورة
نعم
خوارزمية أمان مدعومة
SNMP, SNMPv3, SSH, SSL/TLS
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 95%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
-20 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
مجموعة تركيب الرف
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
39 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
تحكم في تدفق النشر
نعم
التوافق الكهرومغناطيسي
CE, FCC, C-Tick, A; BSMI CNS13438
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
36 Gbit/s
فلترة عنوان MAC
نعم
عمق العبوة
338 mm
عرض العبوة
391 mm
ارتفاع العبوة
80 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
3,31 kg
الكابلات المضمنة
AC
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS1350-18HP
GTIN EAN UPC
0760559126346,
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
GS1350-18HP
الأسواق المباعة
US, CA, PT, WW
تاريخ الإضافة إلى النظام
2019-07-13
تاريخ الإنتاج
رمز المنتج
GS1350-18HP
تحديد السرعة
نعم
تبديد الحرارة
1026,07 BTU/s
خوارزميات جدولة الطوابير
SPQ, WFQ, Weighted Round Robin (WRR)
دعم MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
MAC address-based VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم VLAN
نعم
Zyxel GS1350-18HP مفتاح